/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0.1
*/

/* located in 

/library/scss/style.scss

*/
.form-content{
	width: auto;
	margin-bottom: 50px;
}
.form-content:last-child{ 
	/* margin-bottom: 0 !important; */
}
.form-content h3{
	font-size: 24px;
	line-height: 34px
}
.form-content p{
	font-size: 16px;
	line-height: 24px;
}
body .gform_wrapper .gform_body .form-content ul ul li {
	list-style: none !important;
}

body .site-form-wrapper .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul li{
	/* list-style: circle !important; */
	font-size: 16px;
	line-height: 24px;
}
body .site-form-wrapper .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul ul li {
	list-style: none !important;
	font-size: 16px;
	line-height: 24px;
}
body .site-form-wrapper .gform_wrapper form div.gform_body ul.gform_fields li.gfield.gfield_html ul ul {
	margin: 16px 0 16px 8px !important;
}
body .site-form-wrapper .gform_body .form-content h6{
	font-size: 16px;
	line-height: 20px;
}
.site-form-wrapper .gform_wrapper textarea.large {
    height: 140px;
}
.gfield_repeater_item > .gfield_repeater_cell{
	float:left;
	width:50%;
	padding-left: 0px;
	padding-right: 8px;
}
.gfield_repeater_item > .gfield_repeater_cell:nth-child(2n){
	padding-left: 8px;
	padding-right: 0px;
}
.gfield_repeater_item > .gfield_repeater_cell:nth-child(2n):after{
	content:"";
	position:relative;
	height:1px;
	width:100%;
	clear:both;
}
.gfield_repeater_item input.datepicker{
	width:calc(100% - 24px) !important;
}
.gfield_repeater_item > .gfield_repeater_cell label.gfield_label{
	display:none;
}
.gfield_repeater_item > .gfield_repeater_buttons{
	clear:both;
}


/* Kilmarnock Policy Security Check Report Form */
.gform_wrapper img.ui-datepicker-trigger {
    right: 10px;
    position: absolute;
    top: 10px;
}

.ginput_container.ginput_container_date {
    position: relative;
}

.gform_wrapper input.datepicker_with_icon.large {
    width: 100% !important;
}

#gform_wrapper_29 .gfield_repeater_items .gfield_repeater_item {
  position: relative;
  padding-left: 25px;
  counter-increment: gfield_repeater_item;
}
#gform_wrapper_29 .gfield_repeater_items .gfield_repeater_item:before {
  content: counter(gfield_repeater_item)".";
  position:absolute;
  left:2px;
  top:5px;
  font-weight: bold;
}
#gform_wrapper_29 .gfield_repeater_items .gfield_repeater_item .gfield_repeater_cell{
	padding-top:0px;
}
#gform_wrapper_29 .gfield_repeater_items .gfield_repeater_item .gfield_repeater_buttons button{
	padding:2px 15px;
}
#gform_wrapper_29 .gfield_repeater_items .gfield_repeater_item:nth-child(-n+5) .gfield_repeater_buttons{
    height: 0px;
    overflow: hidden;
}
#gform_wrapper_29 .gfield_repeater_items .gfield_repeater_item:nth-child(6) .gfield_repeater_buttons .remove_repeater_item{
	display:none;
}
#gform_wrapper_29 .gfield_repeater .gfield_repeater_items .gfield_repeater_item{
	border:0px;
    padding-bottom: 2px;
    margin-bottom: 2px;
}
li#field_3_30 label {
    min-height: 36px;
}
div#gfield_description_3_31, 
div#gfield_description_3_32 {
    font-size: 14px;
    padding-top: 5px;
}

